Page MenuHomePhabricator

Add NewUserMessage to kabwiki, for Flow, if community agrees
Closed, DeclinedPublic

Description

I think NewUserMessage is the best way to get the welcome functionality (on user talk) the wiki used to have working again.

After that supports Flow, we should check with the community about this.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 9 2016, 7:32 PM

@Issimo_15 said at https://kab.wikipedia.org/wiki/Topic:Ta4vwsvia56u6bby, "Merci Darkoneko, je vais essayer de faire la demande le plutôt possible. Cordialement" ("Darkoneko thank you, I will try to apply as soon as possible. cordially") regarding this.

Trizek-WMF closed this task as Declined.Apr 11 2017, 6:32 PM

No updates since a while, and the user who made the request appears not to be active anymore.

Please reopen if there is changes.

Mattflaschen-WMF reopened this task as Open.Jun 6 2017, 8:45 PM

It's not their fault. It's not ready yet.

Aklapper closed this task as Declined.Jul 22 2018, 12:57 PM

I'm closing this again as per T145230#3172698. I don't think we need tasks about potentially deploying an extension on each and every wiki out there - communities are free to create such requests themselves whenever wanted.